package banner_view_history

import "hongze/hongze_yb/global"

// AddBannerViewHistory 新增记录
func (bannerViewHistory *BannerViewHistory) AddBannerViewHistory() (err error) {
	err = global.DEFAULT_MYSQL.Create(bannerViewHistory).Error
	return
}